<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>HTML Attributes and Links</title>
</head>
<body>
	  <h2 align="center">HTML Attributes</h2>
	  <!-- 
	  	  HTML attributes are added into the opening to modify the behavior
	   -->
	   <p align="right">Modifier of elements behavior</p>

	   <!-- type attribute can be added to our ol to change the deafukt from numbered lists to the indicated na type -->

	   <!-- vertical align
            vlign = "top, middle, bottom"
	    -->
        <!-- valign example -->
        <table align="center" border="1" cellpadding="2">
        	<tr>
        		<th valign="middle">Student Code</th>
        		<th valign="middle">Grade</th>
        	</tr>
        	<tr>
        		<td align="center" valign="baseline">001</td>
        		<td>B+</td>
        	</tr>

	   <!-- start attribute can determine which number we can start our ordered list from. -->
	   <!-- reversed attribute reverses the order of the numbering of an ol -->

	   <!-- <ol type="a" start="1" -->

	   <ol reversed>
	   	   <li>Michael Jordan</li>
	   	   <li>Kobe Bryant</li>
	   	   <li>Lebron James</li>
	   	</ol>
	   	<!-- img tag allows to add an image element. It is usually used with src attribute which determines the source for image displayed

		alt - attribute allows to add a caprion or description about our image in the vent the path provided in the source cannot be found.
	   	 -->
	   	<img src="./images/html.png" height="400 width="400 alt="a logo of htm">
	   	<img src=" https://place-puppy.com/300x300" alt="a photo of a cute but very scary puppy">

	   	<!-- 

	   	     Mini Activity

	   	     add an hr
	   	     add an h1 with your name
	   	     add an h3 with the text: "Full Stock Web Developer"

	   	     Download or copy your picture in our images folder inside s04. Make sure the image is:
	   	     - .jpg
	   	     - square in size and shape
	   	     -keep it sfw

	   	     Add an img in our html to display the image
	   	     - add a src attribute and its absolute path to locate the picture and display it properly
	   	     - add a height and width attribute to the img


	   	 -->
	
<hr>
<h1>Jenny Rose M. De los Santos</h1>
<h3>Full Stack Web Developer</h3>
	<img src="./images/nini.jpg" heaight="200" width="200" alt="a picture of myself that is safe for work">
<h3>My Favorite Food</h3>
<img src="https://eatnorth.com/sites/default/files/styles/span9_thumbnail/public/field/image/photo_3_0.jpg?itok=UzXemUFy" heaight="200" width="200" alt="an ice cream">

<hr>
<h2>Links</h2>
<a href="#">Am I Link?</a>
<br>
<a href="https://zuitt.co" target="_blank">Zuitt.co Absolute Link</a>


</body>
</html>
